Computer Security
[EN] securityvulns.ru no-pyccku


ooVoo messenger and videochat agent buffer overflow
Published:11.11.2008
Source:
SecurityVulns ID:9427
Type:client
Threat Level:
5/10
Description:Buffer overflow on oovoo: URI parsing.
Affected:OOVOO : ooVoo 1.7
Original documentdocumentPyrokinesis_(at)_nospam.it, ooVoo 1.7.1.35 (URL Protocol) remote unicode buffer overflow poc (11.11.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod